﻿body {
}

#Cart {
    font-size: 13px;
}

.cartTable {
    width: 100%;
    text-align: center;
}

.cartRemove {
    text-align: center;
    width: 8%;
}

.cartIsEbook {
    width: 10%;
}

.cartName {
    /*width:30%;*/
}

.cartUnitPrice {
    text-align: center;
    width: 8%;
}

.carQuantity {
    text-align: center;
    width: 8%;
}

.carMemo {
    text-align: center;
    width: 10%;
}

.cartTotal {
    margin-top: 15px;
    text-align: right;
}

.cartHeader {
    background-color: #000065;
    color: #FFFFFF;
}

.cartContent {
    background-color: #FFFFCC;
}

.carTableTitle div {
    background-color: #100964;
    color: white;
}

.itemRow {
    margin-top: 15px;
}

.itemRow {
    border-bottom:1px solid;
    border-color:black;
}
    .itemRow div {
        margin:10px 0px;
    }
